#body {
	background:url(../img/bg/main2col.gif) repeat-y left; 
}
/*#contentHead {
	border-bottom:5px solid #e6e6db;overflow:auto;
    padding-bottom: 5px;
    margin-bottom: 7px;
    background: #fff;
}*/
#contentHead h1 {
	float:left; width: 470px; margin:10px 0 0 0px; padding:0;color:#60798f;
}
#icons {
	width: 170px; float:right; border:0px solid green; margin: 25px 0 0px 0; text-align:right;
}
.rssicon 
{
    margin-right: 10px;
}
#contentBodyLeft {
	
}
#contentBodyLeft {
	
}
.left {
	width: 452px; float:left;
}
.right {
	width:224px; float:right;
}
#contentTopImage {
	margin: 5px 0 5px 0; padding-bottom: 5px;  border-bottom: 5px solid #e6e6db; width:445px; overflow:hidden;
}